/** {
	outline: none !important;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}*/

.container {
	max-width: 1200px;
}

.mechanical-movement {
	/*padding: 50px 0;*/
}


.mechanical-movement header {
margin-bottom:25px;
	text-align: center;
}
/*
.mechanical-movement header h1 {
margin:0;
	font-family: 'Century Gothic';
	font-size: 36px;
	font-weight: 400;
	line-height: 42px;
	color: #e72e2d;
	text-transform: uppercase;
}*/

.mechanical-movement .promo .row {
	justify-content: center;
	align-items: center;
}

.mechanical-movement .promo .links>div {
	font-size: 24px;
	font-weight: 400;
	line-height: 24px;
	margin: 0 0 27px 0;
	text-transform: uppercase;
}

.mechanical-movement .promo .links a {
	padding: 25px 27px;
	display: block;
	color: #2a2a2a;
    border: 1px solid #2a2a2a;
}

.mechanical-movement .promo .links a:hover {
	background: #b92025;
	border: none;
	color: #fff;
}

.mechanical-movement .promo .image {
	display: flex;
	justify-content: flex-end;
	align-items: center;
}

.mechanical-movement .promo .image img {
	width: 100%;
	max-width: 540px;
	height: auto;
	display: block;
}

.mechanical-movement .block header {
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-attachment: fixed;	
	background-size: cover;
	height: 270px;
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
}

.mechanical-movement .block header h2 {
	background: #b92025;
	height: 74px;
	line-height: 74px;
	padding: 0 25px;
	position: absolute;
	bottom: -25px;
	z-index: 10;
	font-size: 22px;
	font-weight: 600;
	color: #FFFFFF;
	text-align: center;
	-webkit-transform: skewY(-8deg);
	-ms-transform: skewY(-8deg);
	transform: skewY(-8deg);
	text-transform: uppercase;
}

.mechanical-movement .block .description,
.mechanical-movement .hand-crafted .text,
.mechanical-movement .decoration .text,
.mechanical-movement .inside .info {
	padding: 65px 0 35px 0;
	font-size: 17px;
	line-height: 26px;
}
.mechanical-movement .more_inf .text{
	font-size: 17px;
	line-height: 26px;
}

.mechanical-movement .hand-crafted .text {
	padding: 0 0 0 25px;
}

.mechanical-movement .decoration .text {
	padding: 0 25px 0 0;
}

.mechanical-movement .clock {
	padding-bottom: 0;
}

.mechanical-movement .clock .title {
	width: 100%;
	margin-bottom: 20px;
	font-size: 17px;
	line-height: 22px;
	margin-top: 20px;
}

.mechanical-movement .clock .title h3 {
	margin-bottom: 15px;
	padding: 20px 25px;
	font-size: 24px;
	font-weight: 700;
	line-height: 24px;
	color: #b92025;
	text-transform: uppercase;
	border: solid 5px #c1b4b4;
}

.mechanical-movement .clock .title p {
	padding-left: 25px;
}

.mechanical-movement .clock .table {
margin-bottom:0;
	padding-left: 25px;
}

.mechanical-movement .clock table {
	width: 100%;
	font-size: 15px;
	font-weight: 400;
	border-collapse: collapse;
}

.mechanical-movement .clock td {
	height: 60px;
	padding: 0 20px;
	vertical-align: middle;
	border: solid 1px #D0C7C7;
}

.mechanical-movement .clock td:last-child {
	min-width: 135px;
	text-align: center;
}

.mechanical-movement .clock .image {
	display: flex;
flex-direction: row;
flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}

.mechanical-movement .clock .image img {
	width: auto;
	height: auto;
	display: block;
}


.mechanical-movement .clock .image > div {
width:100%;
height: 50%;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: auto 435px;
background-attachment: fixed;
}

.mechanical-movement .hand-crafted .row,
.mechanical-movement .decoration .row {
	padding: 45px 0 70px 0;
}
.mechanical-movement .more_inf .row{
	padding: 45px 0 30px 0;
}

.mechanical-movement .decoration .row {
	padding: 20px 0 0 0;
}

.mechanical-movement .slider .owl-dots,
.mechanical-movement .clock .image > div.clock-list .owl-dots {
	width: 100%;
	position: absolute;
	left: 0;
	bottom: 35px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.mechanical-movement .slider .owl-dot,
.mechanical-movement .clock .image > div.clock-list .owl-dot {
	background: #FFFFFF;
	width: 14px;
	height: 14px;
	margin: 0 3px;
	border: solid 1px #8C7E7E;
	-webkit-border-radius: 100px;
	-moz-border-radius: 100px;
	border-radius: 100px;
}

.mechanical-movement .slider .owl-dot.active,
.mechanical-movement .clock .image > div.clock-list .owl-dot.active {
	background: #8C7E7E;
}

.mechanical-movement .slider .owl-nav>button,
.mechanical-movement .clock .image > div.clock-list .owl-nav>button {
	width: 40px;
	height: 40px;
	display: block;
	position: absolute;
	top: 50%;
}

.mechanical-movement .slider .owl-nav>button.owl-prev,
.mechanical-movement .clock .image > div.clock-list .owl-nav>button.owl-prev {
	background: url(../images/mechanical-movement/arrow-left.png) 50% 50% no-repeat;
	left: 20px;
}

.mechanical-movement .slider .owl-nav>button.owl-next,
.mechanical-movement .clock .image > div.clock-list .owl-nav>button.owl-next {
	background: url(../images/mechanical-movement/arrow-right.png) 50% 50% no-repeat;
	right: 20px;
}

.mechanical-movement .hand-crafted .text h4 {
	margin: 35px 0 20px 0;
	font-size: 18px;
	font-weight: 700;
}

.mechanical-movement .hand-crafted .text ul {
	margin: 0;
	padding: 0;
}

.mechanical-movement .hand-crafted .text li {
	margin-bottom: 15px;
}

.mechanical-movement .inside {
	opacity: 1;
	text-align: center;
}

.mechanical-movement .inside .container {
	position: relative;
	min-height: 1535px;
}

.mechanical-movement .inside .image {
	background-position: 50% 50px;
	background-repeat: no-repeat;
	width: 613px;
	height: 1550px;
	margin-left: -465px;
	position: absolute;
	top: 0;
	left: 50%;
	display: block;
}

.mechanical-movement .inside .markers {
	width: 100%;
	height: 100%;
}

.mechanical-movement .inside .markers>a {
	background: rgba(225, 37, 27, .9);
	width: 24px;
	height: 24px;
	display: block;
	margin-left: -12px;
	position: absolute;
	top: 0;
	left: 50%;
	z-index: 15;
	opacity: .85;
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
	-o-transform: rotate(90deg);
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-ms-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
	-webkit-border-radius: 100px;
	-moz-border-radius: 100px;
	border-radius: 100px;
	cursor: pointer;
}

.mechanical-movement .inside .markers>a:before {
content:'';
width:32px;
height:32px;
display:block;
margin:-16px 0 0 -16px;
position:absolute;
top:50%;
left:50%;
z-index:-1;
border:solid 1px rgba(225, 37, 27, .9);
	-webkit-border-radius: 100px;
	-moz-border-radius: 100px;
	border-radius: 100px;
}

.mechanical-movement .inside .markers>a:after {
content:'';
width:40px;
height:40px;
display:block;
margin:-20px 0 0 -20px;
position:absolute;
top:50%;
left:50%;
z-index:-1;
border:solid 1px rgba(225, 37, 27, .9);
	-webkit-border-radius: 100px;
	-moz-border-radius: 100px;
	border-radius: 100px;
}

.mechanical-movement .inside .markers>a.id-1:after,
.mechanical-movement .inside .markers>a.id-3:after,
.mechanical-movement .inside .markers>a.id-6:after {animation: form-button 1.2s infinite;}

.mechanical-movement .inside .markers>a.id-2:after,
.mechanical-movement .inside .markers>a.id-4:after,
.mechanical-movement .inside .markers>a.id-5:after {animation: form-button 1.4s infinite;}


@keyframes form-button {
	0% {
		box-shadow: 0 0 0 0px rgba(225, 37, 27, 0.35);
	}
	100% {
		box-shadow: 0 0 0 10px rgba(225, 37, 27, 0);
	}
}

.mechanical-movement .inside .markers>a.right {
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
	-o-transform: rotate(0deg);
}

.mechanical-movement .inside .markers>a:hover {
	filter: grayscale(35%);
	opacity: 1;
}

.mechanical-movement .inside .markers .id-1,
.mechanical-movement .inside .info.id-1 {
	top: 335px;
	margin-left: 110px;
}

.mechanical-movement .inside .markers .id-2,
.mechanical-movement .inside .info.id-2 {
	top: 160px;
	margin-left: 260px;
}

.mechanical-movement .inside .markers .id-3,
.mechanical-movement .inside .info.id-3 {
	top: 1020px;
	margin-left: 30px;
}

.mechanical-movement .inside .markers .id-4,
.mechanical-movement .inside .info.id-4 {
	top: 890px;
	margin-left: 230px;
}

.mechanical-movement .inside .markers .id-5,
.mechanical-movement .inside .info.id-5 {
	top: 930px;
	margin-left: 182px;
}

.mechanical-movement .inside .markers .id-6,
.mechanical-movement .inside .info.id-6 {
	top: 1205px;
	margin-left: 182px;
}

.mechanical-movement .inside .info.id-6 {
top: 950px;
}

.mechanical-movement .inside .markers .id-7,
.mechanical-movement .inside .info.id-7 {
	top: 585px;
	margin-left: 200px;
}

.mechanical-movement .inside .markers>a.active {
opacity:0.35;
	z-index: 1;
}


.mechanical-movement .inside .markers>a.active:after {
animation:none;
}

.mechanical-movement .inside .row {
height: 1550px;
}

.mechanical-movement .inside .inside-info {
height: 1550px;
}

.mechanical-movement .inside .list {
	width: 100%;
	height: 100%;
	padding: 0 0;
	z-index: 2;
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: center;

}

.mechanical-movement .inside .info {
	width: 50%;
margin:0;
	padding: 0;
display:none;
	justify-content: flex-start;
	align-items: flex-start;
	font-size: 15px;
	line-height: 22px;
	text-align: left;
	overflow: hidden;
	position: absolute;
	top: 0;
	z-index: 10;
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-ms-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
}

.mechanical-movement .inside .info.active {
display: flex;
}

.mechanical-movement .inside .info.right {
left:auto;
right:0;
	justify-content: flex-end;
	align-items: flex-end;
}

.mechanical-movement .inside .info>div {
	background: #FFFFFF;
	width: 50%;
	padding: 40px 0 0 0;
	position: relative;
}

.mechanical-movement .inside .info img {
	width: auto;
	max-width: 200px;
	height: auto;
	max-height: 200px;
	display: block;
	margin: 0 auto 35px auto;
}

.mechanical-movement .inside .info p {
	margin: 0;
    text-align: justify;
}

.mechanical-movement .inside .info strong {
	display: block;
}

.mechanical-movement .inside .close {
	background: url(../images/mechanical-movement/close.svg) 50% 50% no-repeat;
	background-size: 28px;
	width: 28px;
	height: 28px;
	display: block;
	position: absolute;
	top: 0;
	right: 0;
-webkit-transition:all .3s ease;
-moz-transition:all .3s ease;
-ms-transition:all .3s ease;
-o-transition:all .3s ease;
transition:all .3s ease;
cursor:pointer;
}

.mechanical-movement .inside .close span {
	display: none;
}

.mechanical-movement .decoration .slider {
	order: 2;
}

.mechanical-movement .decoration .text {
	display: flex;
	justify-content: flex-start;
	align-items: center;
	order: 1;
}


@media (max-height: 660px) {

.mechanical-movement .promo .links>div {
    font-size: 21px;
    line-height: 21px;
    margin: 0 0 10px 0;
}

.mechanical-movement .promo .links a {
    padding: 17px 20px;
}

.mechanical-movement .promo .image img {
    max-width: 340px;
margin:0 auto;
}

}


@media (max-width: 1199.98px) {

.mechanical-movement .hand-crafted .row, .mechanical-movement .decoration .row {
    padding-left: 15px;
    padding-right: 15px;
}

.mechanical-movement .inside .info img {
    width: auto;
    max-width: 200px;
    height: auto;
    max-height: 200px;
}



}

@media (max-width: 991.98px) {

.mechanical-movement .inside .image {
top:-25px;
}

.mechanical-movement .inside .list {
background:rgba(0, 0, 0, .85);
    width: 100%;
    height: 100vh;
    padding: 0 0;
position:fixed;
top:0;
left:0;
    z-index: 999999;
overflow-y:auto;
opacity:0;
visibility:hidden;
display:flex;
    justify-content: center;
    align-items: center;
-webkit-transition:all .4s ease;
-moz-transition:all .4s ease;
-ms-transition:all .4s ease;
-o-transition:all .4s ease;
transition:all .4s ease;
}

.mechanical-movement .inside .list.active {

opacity:1;
visibility:visible;
}

.mechanical-movement .inside .info {
width:100%;
max-width:500px;
padding:0 15px;
bottom: 0;
visibility: visible;
opacity: 1;
display:none;
}

.mechanical-movement .inside .info.right {
    justify-content: center;
    align-items: center;
}

.mechanical-movement .inside .info.active {
display:flex;
    bottom: 0;
}



.mechanical-movement .inside .info>div {
    width: 100%;
padding:30px 25px;
-webkit-box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.75);
-moz-box-shadow:    0px 0px 15px 0px rgba(0, 0, 0, 0.75);
box-shadow:         0px 0px 15px 0px rgba(0, 0, 0, 0.75);
}

.mechanical-movement .inside .close {
top:15px;
right:15px;
}





.mechanical-movement .block header {
height:200px;
background-attachment: inherit;
}

.mechanical-movement .block header h2 {
    height: 68px;
    line-height: 68px;
    padding: 0 20px;
    bottom: -17px;
    font-size: 19px;
}

.mechanical-movement {
    padding: 35px 0;
}

.mechanical-movement .promo {padding-bottom:40px;}

.mechanical-movement .promo .image img {padding-left:35px;}

.mechanical-movement header {
    margin-bottom: 45px;
}

.mechanical-movement header h1 {
	font-size: 32px;
	line-height: 38px;
}

.mechanical-movement .promo .links>div {
    font-size: 20px;
    line-height: 20px;
    margin: 0 0 15px 0;
}

.mechanical-movement .promo .links a {
    padding: 20px 25px;
}

.mechanical-movement .hand-crafted .text h4 {
    margin: 20px 0 20px 0;
    font-size: 17px;
}

.mechanical-movement .block .description, .mechanical-movement .hand-crafted .text, .mechanical-movement .decoration .text, .mechanical-movement .inside .info {
    font-size: 15px;
    line-height: 23px;
}

.mechanical-movement .inside .info {
position:relative !important;
top:0 !important;
left:0 !important;
right:0 !important;
margin:0 !important;
}

.mechanical-movement .hand-crafted .text {
    padding: 0 0 0 15px;
}

.mechanical-movement .hand-crafted .text li {
    margin-bottom: 10px;
}

.mechanical-movement .clock .image img {
width:100%;
height:auto;
padding:0 0 0 35px
}

.mechanical-movement .clock .image > div {
background-size: auto 385px;
}

}


@media (max-width: 767.98px) {

.mechanical-movement .block .description {
    padding: 15px 0 25px 0;
}

.mechanical-movement .promo .image img {
margin:0 auto;
    padding-left: 0;
}

.mechanical-movement .clock .info {order:2;}
.mechanical-movement .clock .image {order:1;padding-bottom:25px;}

.mechanical-movement .clock .image img {
max-width:300px;
    padding: 0;
}

.mechanical-movement .clock .title {
    margin-bottom: 15px;
font-size:15px;
text-align:center;
}


.mechanical-movement .clock .title h3 {
    margin-bottom: 10px;
    padding: 15px 20px;
    font-size: 20px;
    line-height: 20px;
    border: solid 3px #c1b4b4;
}

.mechanical-movement .clock .title p,
.mechanical-movement .clock .table {
    padding-left: 0;
}

.mechanical-movement .hand-crafted .row, .mechanical-movement .decoration .row {
    padding-left: 0;
    padding-right: 0;
}

.mechanical-movement .hand-crafted .text,
.mechanical-movement .decoration .text {
    padding: 25px 15px 0 15px;
}

.mechanical-movement .decoration .slider {
order:1;
}

.mechanical-movement .decoration .text {
order:2;
}

.mechanical-movement .hand-crafted .row, .mechanical-movement .decoration .row {
    padding: 25px 0 45px 0;
}



.mechanical-movement .clock .image > div.clock-list {
height:100%;
}



.complications .owl-carousel img{
width:100%;
max-width:300px;
height:auto;
display:block;
margin:0 auto;
}

}


@media (max-width: 575.98px) {

.mechanical-movement .block header {
    height: 150px;
}

.mechanical-movement .hand-crafted .row, .mechanical-movement .decoration .row {
    padding: 25px 0 35px 0;
}

.mechanical-movement {
    padding: 15px 0;
}

.mechanical-movement header {
    margin-bottom: 30px;
}

.mechanical-movement header h1 {
    font-size: 25px;
    line-height: 31px;
}

.mechanical-movement .promo .links>div {
    font-size: 18px;
    line-height: 18px;
    margin: 0 0 12px 0;
text-align:center;
}

.mechanical-movement .promo .links a {
    padding: 15px 20px;
}


.mechanical-movement .block header h2 {
    height: 60px;
    line-height: 60px;
    padding: 0 17px;
    bottom: -12px;
    font-size: 18px;
}

.mechanical-movement .clock .image img {
    max-width: 250px;
    padding: 0;
}

.mechanical-movement .clock td {
    height: 60px;
    padding: 0 15px;
font-size:14px;
}

}

